GraphQL
Run a read-only GraphQL query
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X POST "https://example.com/graphql" \ -H "Content-Type: application/json" \ -d '{ "query": "query Holders($asset:String!,$input:HubbleAssetHolderInput) { hubbleAssetHolders(asset:$asset,input:$input) { holders { accountId balance amountPrecision buyingLiabilities sellingLiabilities } nextCursor limit coverage { contiguousLastLedger maximumLedger gapCount } watermark { mode catalogGeneratedAt catalogMaximumLedger snapshotPinned } } }", "variables": { "asset": "native", "input": { "limit": 10 } } }'{ "data": {}, "errors": [ { "message": "string", "locations": [ { "line": 0, "column": 0 } ], "path": [ "string" ], "extensions": {} } ]}